﻿@model ModelLibrary.Account.Login

@{
    ViewBag.Title = "Index";
    Layout = null;
}

<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Acesso</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css" rel="stylesheet" />
    <link href="~/Content/site/account/login.css" rel="stylesheet" />
</head>

<body>
    <div class="wrapper">
        <form class="form-signin" id="frm-login">
            <h2 class="form-signin-heading">ENTRAR</h2>
            <div class="row">
                <div class="col-sm-12">
                    @Html.LabelFor(model => model.Username, new { @class = "mt" })
                    @Html.TextBoxFor(model => model.Username, new { @class = "form-control", @autocomplete = "off" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.Username)</span>
                </div>
                <div class="col-sm-12">
                    @Html.LabelFor(model => model.Password, new { @class = "mt" })
                    @Html.PasswordFor(model => model.Password, new { @class = "form-control", @autocomplete = "off" })
                    <span class="invalid-user">@Html.ValidationMessageFor(model => model.Password)</span>
                </div>
            </div>
            <label class="checkbox ml-2x">
                <input type="checkbox" value="remember-me" id="rememberMe" name="rememberMe" class=""> Lembrar
            </label>
            <button id="btn-login" class="btn btn-login btn-block" type="button">Acessar</button>

            <a style="float:right;margin-top: 10px;cursor:pointer;" id="btn-matricula">Matricular-se</a>

        </form>
    </div>

    <div id="notification-container"></div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/jqueryval")
    @Scripts.Render("~/Content/javascript")

    <script src="~/Scripts/site/account/login.js"></script>
</body>
</html>
